Bug 1479556 - [abrt] kbibtex: _g_log_abort(): kbibtex killed by SIGTRAP
[abrt] kbibtex: _g_log_abort(): kbibtex killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: glib2 (Show other bugs)
25
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d29c7881664000e950d3723c717...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-08 15:31 EDT by NMueller
Modified: 2017-12-12 05:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 05:17:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (81.06 KB, text/plain)
2017-08-08 15:31 EDT, NMueller
no flags Details
File: cgroup (148 bytes, text/plain)
2017-08-08 15:31 EDT, NMueller
no flags Details
File: core_backtrace (4.13 KB, text/plain)
2017-08-08 15:31 EDT, NMueller
no flags Details
File: dso_list (25.98 KB, text/plain)
2017-08-08 15:31 EDT, NMueller
no flags Details
File: environ (3.23 KB, text/plain)
2017-08-08 15:31 EDT, NMueller
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-08 15:31 EDT, NMueller
no flags Details
File: maps (125.57 KB, text/plain)
2017-08-08 15:31 EDT, NMueller
no flags Details
File: mountinfo (3.66 KB, text/plain)
2017-08-08 15:31 EDT, NMueller
no flags Details
File: namespaces (102 bytes, text/plain)
2017-08-08 15:31 EDT, NMueller
no flags Details
File: open_fds (187 bytes, text/plain)
2017-08-08 15:31 EDT, NMueller
no flags Details
File: proc_pid_status (1.28 KB, text/plain)
2017-08-08 15:31 EDT, NMueller
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-08-08 15:31 EDT, NMueller
no flags Details

  None (edit)
Description NMueller 2017-08-08 15:31:10 EDT
Version-Release number of selected component:
kbibtex-0.6.2-1.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        kbibtex
crash_function: _g_log_abort
executable:     /usr/bin/kbibtex
global_pid:     20679
kernel:         4.11.12-200.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 _g_log_abort at gmessages.c:509
 #1 g_log_default_handler at gmessages.c:2896
 #4 ik_source_read_some_events at inotify-kernel.c:156
 #5 ik_source_read_all_the_events at inotify-kernel.c:172
 #6 ik_source_dispatch at inotify-kernel.c:247
 #10 g_main_context_iteration at gmain.c:3990
 #11 glib_worker_main at gmain.c:5783
 #12 g_thread_proxy at gthread.c:784
Comment 1 NMueller 2017-08-08 15:31:15 EDT
Created attachment 1310817 [details]
File: backtrace
Comment 2 NMueller 2017-08-08 15:31:16 EDT
Created attachment 1310818 [details]
File: cgroup
Comment 3 NMueller 2017-08-08 15:31:18 EDT
Created attachment 1310819 [details]
File: core_backtrace
Comment 4 NMueller 2017-08-08 15:31:19 EDT
Created attachment 1310820 [details]
File: dso_list
Comment 5 NMueller 2017-08-08 15:31:21 EDT
Created attachment 1310821 [details]
File: environ
Comment 6 NMueller 2017-08-08 15:31:22 EDT
Created attachment 1310822 [details]
File: limits
Comment 7 NMueller 2017-08-08 15:31:24 EDT
Created attachment 1310823 [details]
File: maps
Comment 8 NMueller 2017-08-08 15:31:26 EDT
Created attachment 1310824 [details]
File: mountinfo
Comment 9 NMueller 2017-08-08 15:31:27 EDT
Created attachment 1310825 [details]
File: namespaces
Comment 10 NMueller 2017-08-08 15:31:28 EDT
Created attachment 1310826 [details]
File: open_fds
Comment 11 NMueller 2017-08-08 15:31:29 EDT
Created attachment 1310827 [details]
File: proc_pid_status
Comment 12 NMueller 2017-08-08 15:31:30 EDT
Created attachment 1310828 [details]
File: var_log_messages
Comment 13 Robin Lee 2017-08-08 22:00:46 EDT
With respect to the stack backtrace, it seams a glib-related problem.
Potential duplicated: 1428636 1296322 1168933
Comment 14 Fedora End Of Life 2017-11-16 09:48:46 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2017-12-12 05:17:30 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.